AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_modify -h or --help
aevol_modify -V or --version
aevol_modify -g GENER [-f param_file]

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_modify
    modify an experiment as specified in param_file

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-g, --gener GENER
specify generation number

-f, --file param_file
specify parameter file (default: param.in)

SEE ALSO
aevol_create, aevol_run, aevol_propagate